## Package org.opengis.layer.source

Sources of layers.

See:
Description

Interface Summary
LayerSource: Provides `Layer`s to a manager.
LayerSourceFactory: A factory for `LayerSource` objects.

Exception Summary
LayerSourceException: Throws when a layer source factory failed to create a layer source.

## Package org.opengis.layer.source Description

Sources of layers.

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.